
[General]
Product=QuickTest Professional
Version=9.5
Total=14
Title=Demo1 [Res1]
OSVersion=7
TestLocation=C:\Perforce\AcroQTP\Documentation\Public\test_files\Demo1
TestOnHost=BROGERS-XP3
GlobalIteration=1000
